body,
.body-page {
  background: #f3f7fa;
  padding: 0;
}

.page-title {
  margin-bottom: 32px;
}

.section__info {
  border-color: transparent;
}

.section__info-box span {
  color: #3261ec;
}

.btn__prem {
  background-color: #3261ec;
  color: #fff;
}

.btn__prem:hover {
  background-color: rgb(73.3370535714, 114.9866071429, 238.1629464286);
}

.btn__item {
  background-color: #e9ecef;
  color: #000;
  font-weight: 700;
}

.btn__item:hover {
  background-color: rgb(218.2368421053, 223.25, 228.2631578947);
}

.select2-container--default .select2-selection--single,
.input__prem,
.textarea {
  background: #ffffff;
  border-color: #e0e0e0;
}

.input__prem:focus,
.textarea:focus {
  border-color: #3261ec;
}

.irs-handle,
.irs-bar::after {
  background: #0a2896;
}

.favorite-icon svg * {
  stroke: #b6c1dd;
}

.favorite-icon:hover svg * {
  stroke: #3261ec;
}

.favorite-icon.active svg * {
  stroke: #3261ec;
  fill: #3261ec;
}

.swiper-scrollbar-drag {
  background: #3261ec;
}

.intro__form,
.credit__content,
.credrit__list-col,
.tradein__car-box,
.tradein-page .credit__content-box,
.model__content,
.model__form,
.model__list,
.tradein__ban-inner {
  border-color: transparent;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
}

.credit__form-car-price span,
.credit__title-des span,
.credit__bank-number span,
.tradein__contnet-price-des,
.tradein__form-ins-des span,
.model__form-price,
.model__img-ins-number,
.popup__special-price,
.tradein__ban-des span {
  color: #3261ec;
}

.model__price b,
.model__form-price {
  color: unset;
}

.model__form-title-des span,
.model__form-price span {
  color: #0a2896;
}

.model__img-ins-number > svg path {
  fill: currentColor;
}
.model__img-ins-number > span {
  color: inherit;
}

.popup__special-img img {
  border-color: #3261ec;
}

.main-catalog-sort__item.main-catalog-sort__item_state_active {
  background: #3261ec;
  border-color: transparent;
}

.footer {
  background: #ffffff;
}

.header__nav-item a:hover,
.footer__nav-item a:hover {
  color: #3261ec;
}

.intro__list,
.mark__list-inner {
  gap: 12px;
}

.intro__list-item a,
.mark__list-item a {
  display: block;
  padding: 10px;
  background: #ffffff;
  border-radius: 6px;
}

.intro__list-item a span,
.mark__list-item a span {
  color: #00aaff;
}

@media (min-width: 1241px) {
  .intro__list {
    grid-template-columns: repeat(auto-fill, minmax(10rem, 1fr));
  }
  .intro__list--flex {
    display: flex;
    flex-wrap: wrap;
  }
}
.intro__top-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(15%, 4rem), 1fr));
  grid-template-rows: repeat(1, 1fr);
  grid-gap: 15px;
  height: 66px;
  overflow: hidden;
}

.intro__top-list-item a {
  width: 100%;
  height: 66px;
  padding: 4px;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
  display: flex;
  justify-content: center;
  align-items: center;
}
.intro__top-list-item a img {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 40px;
  max-height: 40px;
  -o-object-fit: contain;
     object-fit: contain;
}

.intro__top-list + .intro__list {
  margin-top: 24px;
}

.intro__form {
  grid-column: 1/-1;
}

@media (min-width: 1241px) {
  .intro__form {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 20px;
  }
  .intro__form > * {
    grid-column: span 2;
  }
  .intro__form > .intro__form-box {
    grid-column: 1/-1;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
  }
  .intro__form > .intro__form-range {
    grid-column: span 5;
  }
  .intro__form > .btn__prem, .intro__form > .btn__item {
    grid-column: span 3;
  }
}
.cars__list-item,
.cars__list-min-item {
  background: #ffffff;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
  border-radius: 8px;
  min-width: 0;
}

.cars__list-item-ins {
  font-weight: 500;
}

.cars__list-item-content {
  padding: 15px;
  padding-top: 0;
}

.cars__list-item-content p,
.cars__list-min-item-contnet p {
  color: #606981;
}

.cars__list-item-price span {
  color: #b6c1dd;
}

.cars__list-min-item-contnet {
  padding: 10px;
  padding-top: 0;
}

.cars__list-min-item-name {
  width: unset;
}

.cars__list-min-item-contnet .cars__list-item-btn .btn__item,
.cars__list-min-item-contnet .cars__list-item-btn .btn__prem {
  border-radius: 8px;
}

.receipts__btn {
  border-color: transparent;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
}

.receipts:has(+ .present) {
  margin-bottom: 30px;
}

.present__item {
  background: #ffffff;
  color: #000;
  border-color: transparent;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
  border-radius: 8px;
}

.present__item {
  display: grid;
  grid-template-columns: 158fr 247fr;
  grid-gap: 15px;
}

.present__item-contnet {
  min-width: 0;
}

.present__item > img {
  min-width: 0;
  width: 100%;
  justify-self: center;
  align-items: center;
  position: static;
  margin: 0;
  order: -1;
  aspect-ratio: 158/152;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.feedback__inner {
  display: grid;
  justify-content: unset;
  align-items: unset;
  grid-gap: 30px 18px;
  grid-template-columns: 1150fr 280fr;
}

.feedback__box {
  width: 100%;
  background: #ffffff;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
  border-radius: 8px;
  padding: 20px;
}

.feedback__links {
  display: grid;
  grid-gap: 30px;
}

.feedback__links-item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 24px 21px 24px 24px;
  background: #ffffff;
  border-radius: 8px;
  text-decoration: none;
  font-size: 24px;
  font-weight: 500;
}

.feedback__links-item::after {
  content: "";
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4907_8450)'%3E%3Cpath d='M0.5 8C0.5 6.10025 0.501062 4.72573 0.641988 3.67754C0.78098 2.64373 1.04772 2.00253 1.52513 1.52513C2.00253 1.04772 2.64373 0.78098 3.67754 0.641988C4.72573 0.501062 6.10025 0.5 8 0.5H16C17.8998 0.5 19.2743 0.501062 20.3225 0.641988C21.3563 0.78098 21.9975 1.04772 22.4749 1.52513C22.9523 2.00253 23.219 2.64373 23.358 3.67754C23.4989 4.72573 23.5 6.10025 23.5 8V16C23.5 17.8998 23.4989 19.2743 23.358 20.3225C23.219 21.3563 22.9523 21.9975 22.4749 22.4749C21.9975 22.9523 21.3563 23.219 20.3225 23.358C19.2743 23.4989 17.8998 23.5 16 23.5H8C6.10025 23.5 4.72573 23.4989 3.67754 23.358C2.64373 23.219 2.00253 22.9523 1.52513 22.4749C1.04772 21.9975 0.78098 21.3563 0.641988 20.3225C0.501062 19.2743 0.5 17.8998 0.5 16V8Z' stroke='%23B6C1DD'/%3E%3Cpath d='M7.31587 15.8011C7.07179 16.0452 7.07179 16.4409 7.31587 16.685C7.55995 16.9291 7.95568 16.9291 8.19975 16.685L7.31587 15.8011ZM16.8681 7.75781C16.8681 7.41264 16.5883 7.13281 16.2431 7.13281H10.6181C10.2729 7.13281 9.99309 7.41263 9.99309 7.75781C9.99309 8.10299 10.2729 8.38281 10.6181 8.38281H15.6181V13.3828C15.6181 13.728 15.8979 14.0078 16.2431 14.0078C16.5883 14.0078 16.8681 13.728 16.8681 13.3828V7.75781ZM8.19975 16.685L16.685 8.19975L15.8012 7.31587L7.31587 15.8011L8.19975 16.685Z' fill='%23B6C1DD'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4907_8450'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

@media (max-width: 1240px) {
  .feedback__inner {
    grid-template-columns: repeat(1, 1fr);
  }
  .feedback__links {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 970px) {
  .feedback__links {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 740px) {
  .feedback__links {
    grid-template-columns: repeat(1, 1fr);
  }
}
.credit__bank-item {
  border-width: 0;
  border-color: transparent;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
}

.credit__bank-title {
  border-bottom: 0;
}

.credit__bank-item.active {
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.13);
}

.catalog-item {
  padding: 10px 12px;
  background: #ffffff;
  box-shadow: 0px 4px 13px rgba(50, 97, 236, 0.05);
  border-radius: 8px;
  display: grid;
  grid-gap: 8px 20px;
}
.catalog-item + .catalog-item {
  margin-top: 16px;
}
.catalog-item > * {
  min-width: 0;
}
.catalog-item .cars__list-item-ins {
  font-size: 14px;
  font-weight: 500;
}
.catalog-item__preview-gallery, .catalog-item__preview-gallery-thumbs {
  min-width: 0;
  width: 100%;
}
.catalog-item__preview-gallery img, .catalog-item__preview-gallery-thumbs img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
  min-height: 100%;
}
.catalog-item__preview-gallery {
  border-radius: 8px;
}
.catalog-item__preview-gallery-thumbs {
  --swiper-navigation-size: 14px;
  --swiper-theme-color: #b6c1dd;
  --swiper-navigation-sides-offset: 0;
  padding-left: 15px;
  padding-right: 15px;
}
.catalog-item__preview-gallery-thumbs .swiper-button-prev {
  left: 0;
}
.catalog-item__preview-gallery-thumbs .swiper-button-next {
  right: 0;
}
.catalog-item__preview-gallery-thumbs .swiper-slide {
  border-radius: 8px;
}
.catalog-item__preview-gallery-thumbs .swiper-slide-thumb-active::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  border: 1px solid #3261ec;
}
.catalog-item__preview-gallery-thumbs img {
  border-radius: inherit;
}
.catalog-item__preview-gallery-thumbs::before, .catalog-item__preview-gallery-thumbs::after {
  content: "";
  width: 15px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0;
  background: linear-gradient(to right, #fff, rgba(255, 255, 255, 0));
  pointer-events: none;
}
.catalog-item__preview-gallery-thumbs::before {
  left: 0;
}
.catalog-item__preview-gallery-thumbs::after {
  right: 0;
  transform: scaleX(-1);
}
.catalog-item__content {
  display: flex;
  flex-direction: column;
  padding-bottom: 16px;
}
.catalog-item__main {
  display: flex;
  flex-direction: column;
}
.catalog-item__name {
  margin-top: 8px;
  margin-bottom: 0;
  text-decoration: none;
}
.catalog-item__ins-box {
  margin-top: 12px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.catalog-item__credit-promo {
  margin-top: 12px;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 6px;
}
.catalog-item__credit-promo::before {
  flex-shrink: 0;
  content: "";
  width: 18px;
  height: 18px;
  background: url("../img/credit-promo-icon.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.catalog-item__credit-promo span {
  color: #0a2896;
}
.catalog-item__info {
  display: flex;
  flex-direction: column;
}
.catalog-item__favorite {
  margin-top: 12px;
}
.catalog-item__prices {
  margin-top: 18px;
}
.catalog-item__price {
  white-space: nowrap;
}
.catalog-item__price--current {
  display: inline;
  margin-bottom: 0;
}
.catalog-item__price--old {
  display: inline;
  text-decoration: line-through;
  color: #b6c1dd;
}
.catalog-item__props {
  margin-top: 14px;
  color: #606981;
}
.catalog-item__actions {
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px 15px;
}
.catalog-item__actions > * {
  flex: 1;
  white-space: nowrap;
  padding-left: 16px;
  padding-right: 16px;
}
@media (min-width: 971px) {
  .catalog-item {
    display: grid;
    grid-template-columns: 320px 1fr;
  }
  .catalog-item__preview-gallery {
    grid-column: 1/2;
  }
  .catalog-item__preview-gallery-thumbs {
    grid-column: 1/2;
  }
  .catalog-item__content {
    grid-column: 2/3;
    grid-row: 1/3;
  }
}
@media (max-width: 1440px) {
  .catalog-item__main, .catalog-item__info {
    display: contents;
  }
  .catalog-item__name {
    order: -1;
  }
  .catalog-item__props {
    order: -1;
  }
  .catalog-item__favorite {
    order: 5;
  }
}
@media (min-width: 1441px) {
  .catalog-item {
    grid-template-columns: 260px 400px 1fr;
  }
  .catalog-item__content {
    grid-column: 2/4;
    display: grid;
    grid-template-columns: 400px 1fr;
    -moz-column-gap: 32px;
         column-gap: 32px;
  }
  .catalog-item__preview-gallery {
    grid-row: 1/3;
  }
  .catalog-item__preview-gallery img {
    min-height: 100%;
  }
  .catalog-item__preview-gallery-thumbs {
    margin-bottom: 16px;
    grid-column: 2/3;
    grid-row: 2/3;
  }
  .catalog-item__preview-gallery-thumbs img {
    height: 64px;
  }
  .catalog-item__main {
    margin-bottom: 64px;
    padding-bottom: 16px;
  }
  .catalog-item__info {
    width: 100%;
    max-width: 625px;
    justify-self: end;
  }
  .catalog-item .catalog__item-btn {
    justify-self: end;
  }
  .catalog-item__prices {
    text-align: right;
  }
  .catalog-item__props {
    text-align: right;
    margin-bottom: auto;
  }
}

.cars__list-item-credit-promo {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 100%;
  text-decoration: none;
  background: #ffffff;
  border-radius: 0px 0px 8px 8px;
  padding: 2px 8px;
  font-size: 14px;
  font-weight: 500;
}
.cars__list-item-credit-promo span {
  color: #0a2896;
}

.model__img-ins-number {
  margin-left: unset;
  margin-bottom: 10px;
}

.model__des {
  font-weight: normal;
  color: #606981;
}

.model__img-ins {
  margin-bottom: 40px;
}

.model__price {
  margin-bottom: 40px;
}

.model__content-box-ban {
  font-weight: 500;
}
.model__content-box-ban .h4 {
  margin-bottom: 0;
}

.tradein__ban {
  background: unset;
}

.tradein__ban-inner {
  background: #fff;
  border-radius: 8px;
  padding: 20px;
  display: flex;
  justify-content: center;
  gap: 60px;
}

.tradein__ban-img {
  flex: 1;
  width: unset;
  position: static;
  background-size: contain;
  max-width: 780px;
}

.tradein__ban-des span {
  color: #00aaff;
  font-size: clamp(40px, 8vw, 60px);
  white-space: nowrap;
}